Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Jul 2021 17:18:50 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return shirish                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shirish Bot:  Hi Shirish ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0581767189            08:54 PM, 11th Jul                     shirish                    Pls cancel my return request...           08:55 PM, 11th Jul                   Sohaib                   Hi Shirish  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:01 PM, 11th Jul                     shirish                    Hi           09:02 PM, 11th Jul                     shirish                    I had  placed a return request for a top           09:02 PM, 11th Jul                     shirish                    Pls cancel that request as i changed my mind and i will.use it           09:03 PM, 11th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:05 PM, 11th Jul                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            09:06 PM, 11th Jul                     shirish                    0581767189           09:07 PM, 11th Jul                     shirish                             09:08 PM, 11th Jul                     shirish                    Pls cancel the disney top i placed for return           09:08 PM, 11th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:10 PM, 11th Jul                   Sohaib                   Daisy Duck Print Mini T-shirt Dress with Crew Neck and Short Sleeves           09:10 PM, 11th Jul                     shirish                    Yes           09:10 PM, 11th Jul                   Sohaib                   Your return request has been cancelled successfully as per your request           09:14 PM, 11th Jul                     shirish                    Thanks lot           09:14 PM, 11th Jul                     shirish                    Good night           09:15 PM, 11th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:15 PM, 11th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2844892